<!--

	/*
	Descrição: FUNCAO UTILIZADA PARA MOSTRAR UM DETERMINADO BANNER NO TOPO DO TUTORIAL.
	Entrada: STRING CONTENDO O TIPO DE BANNER "IMG" -> PARA IMAGENS E "FLASH" -> PARA ANIMACOES SWF E O CAMINHO DO ARQUIVO.
	Saída: NAO DEVOLVE NADA.
	*/
	function mudarBannerPrincipal(strTipoArq, strCaminho) {
		
			var mostrarIMG
			var mostrarFLASH
			
			if(strTipoArq == "IMG") {
				mostrarIMG = true
				mostrarFLASH = false
				parent.frames["topo"].document.getElementById("bannerIMG").src = strCaminho
			}
			else { /* ARQUIVO FLASH */
				mostrarIMG = false
				mostrarFLASH = true
				parent.frames["topo"].document.getElementById("bannerFLASH").src = strCaminho
			}
			
			mostrarCamada(mostrarIMG, parent.frames["topo"].document.getElementById("camadabannerIMG"))
			mostrarCamada(mostrarFLASH, parent.frames["topo"].document.getElementById("camadabannerFLASH"))
			
			return
	}

//-->